KJL - Bug #3166

Item Tidak ke ref dari PO ke Good Receipt

10/25/2024 10:02 AM - jihad ....

Status: Closed
Priority: High
Assignee: jihad ....
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/25/2024
10/28/2024
0%

0.00 hour
0.00 hour

Description
Mba Yoma,

Ketika buat PO lalu ref ke Good receipt, untuk material item tidak ikut ke ref, di table purc realizationnya sudah muncul statusnya.

minta tolong bantuannya ya mba

Terima kasih.

History

#1 - 10/25/2024 10:12 AM - Kezia Pawitra Yulianti

- Due date set to 10/28/2024

- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 10/25/2024 10:18 AM - jihad ....

- Status changed from Assigned to Closed

- Assignee changed from Tri Rizqiaty to jihad ....

sudah bisa, terima kasih mba yoma

07/04/2025
